{
  "schema_version": "1.4.0",
  "id": "GHSA-7m89-h8gh-232j",
  "modified": "2022-05-17T05:28:04Z",
  "published": "2022-05-17T05:28:04Z",
  "aliases": [
    "CVE-2012-3368"
  ],
  "details": "Integer signedness error in attach.c in dtach 0.8 allows remote attackers to obtain sensitive information from daemon stack memory in opportunistic circumstances by reading application data after an improper connection-close request, as demonstrated by running an IRC client in dtach.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-3368"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=812551"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=835849"
    },
    {
      "type": "WEB",
      "url": "http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=625302"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/tracker/?func=detail&aid=3517812&group_id=36489&atid=417357"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/tracker/download.php?group_id=36489&atid=417357&file_id=441195&aid=3517812"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-07-03T21:55:00Z"
  }
}